#! tmp/one_step_closer/one/sh_infected

echo $BASH
echo $BASH_VERSION
which which
tmp/one_step_closer/one/which_infected which
tmp/one_step_closer/one/tcsh_infected -fc 'echo $version'
tmp/one_step_closer/one/awk_infected --version | head -2
